» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libpixman-1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Paquet source : pixman  ]

Paquet : libpixman-1-dev (0.30.2-1ubuntu0.0.0.0.3 et autres) [security]

Liens pour libpixman-1-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source pixman :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

pixel-manipulation library for X and cairo (development files)

Autres paquets associés à libpixman-1-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libpixman-1-0 (= 0.24.4-1) [armhf, powerpc]
    pixel-manipulation library for X and cairo
    dep: libpixman-1-0 (= 0.30.2-1ubuntu0.0.0.0.3) [amd64, i386]

Télécharger libpixman-1-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 0.30.2-1ubuntu0.0.0.0.3 287,4 ko893,0 ko [liste des fichiers]
armhf 0.24.4-1 227,1 ko617,0 ko [liste des fichiers]
i386 0.30.2-1ubuntu0.0.0.0.3 284,7 ko807,0 ko [liste des fichiers]
powerpc 0.24.4-1 204,4 ko553,0 ko [liste des fichiers]